using PARR.DAL.Context;
using PARR.DAL.Models;
using PARR.DAL.Services.Interfaces;

namespace PARR.DAL.Services.Implementations
{
    internal class EkStatusService : IEkStatusService
    {
        private readonly DataContext dataContext;

        public EkStatusService(DataContext dataContext)
        {
            this.dataContext = dataContext;
        }
        public IQueryable<EkStatus> Get()
        {
            return dataContext.EkStatuses;
        }
    }
}
